Page MenuHomePhabricator

AMDGPU: Fix name for v_ashrrev_i16
ClosedPublic

Authored by arsenm on Dec 13 2016, 2:44 AM.

Details

Reviewers
tstellarAMD

Diff Detail

Event Timeline

arsenm updated this revision to Diff 81206.Dec 13 2016, 2:44 AM
arsenm retitled this revision from to AMDGPU: Fix name for v_ashrrev_i16.
arsenm updated this object.
arsenm added a subscriber: llvm-commits.
tstellarAMD accepted this revision.Dec 15 2016, 5:08 PM
tstellarAMD edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Dec 15 2016, 5:08 PM
arsenm closed this revision.Dec 16 2016, 9:50 AM

r289967